<?php
/**
 * Language labels for database tables/fields belonging to extension "ab_linklist"
 *
 * This file is detected by the translation tool.
 */

$LOCAL_LANG = Array (
	'default' => Array (
		'ab_linklist.pi_flexform.sheet_general' => 'General Settings',
		'ab_linklist.pi_flexform.sheet_general_whatToDisplay' => 'Which view to display:',
		'ab_linklist.pi_flexform.sheet_general_allowAddLinks' => 'Allow not logged-in users to propose new links?',
		'ab_linklist.pi_flexform.sheet_general_adminEmail' => 'Admin e-mail address:',
		'ab_linklist.pi_flexform.sheet_general_emailSubjectAdd' => 'Subject for \'added link\' notification e-mails:',
		'ab_linklist.pi_flexform.sheet_general_emailSubjectBroken' => 'Subject for \'broken link\' notification e-mails:',
		'ab_linklist.pi_flexform.sheet_general_blacklist' => 'Blacklisted words for label and description (separated by comma):',
		'ab_linklist.pi_flexform.sheet_general_pageIDListPlugin' => 'PID of page with LIST/TREE plugin (if different):',
		'ab_linklist.pi_flexform.sheet_general_pageIDHome' => 'PID of Home page for path (if different)::',
		'ab_linklist.pi_flexform.sheet_general_useCaptchaLibrary' => 'Use FreeCap captcha library?',
		'ab_linklist.pi_flexform.sheet_template' => 'Template',
		'ab_linklist.pi_flexform.sheet_template_templateFile' => 'Template file:',
		'ab_linklist.pi_flexform.sheet_promotion' => 'Promotion Settings',
		'ab_linklist.pi_flexform.sheet_promotion_emailSubject' => 'E-mail subject:',
		'ab_linklist.pi_flexform.sheet_promotion_emailText' => 'E-mail message (see documentation for markers):',
		'ab_linklist.pi_flexform.sheet_promotion_emailImage' => 'Image file:',
		'ab_linklist.pi_flexform.sheet_promotion_bccToAdmin' => 'Send bcc to admin e-mail address:',
		'ab_linklist.pi_flexform.sheet_display' => 'Display Settings',
		'ab_linklist.pi_flexform.sheet_display_startCategoryID' => 'Start category ID:',
		'ab_linklist.pi_flexform.sheet_display_stickToStartCategoryID' => 'Stick to start category ID in TOP view?',
		'ab_linklist.pi_flexform.sheet_display_showTopRated' => 'Show how many top rated links?',
		'ab_linklist.pi_flexform.sheet_display_showTopAccessed' => 'Show how many top accessed links?',
		'ab_linklist.pi_flexform.sheet_display_showMostRecent' => 'Show how many most recent links?',
		'ab_linklist.pi_flexform.sheet_display_sortBy' => 'Sort links by:',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.0' => 'Label',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.1' => 'Date of creation',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.2' => 'Clicks',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.3' => 'Rating',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.4' => 'Votes',
		'ab_linklist.pi_flexform.sheet_display_sortOrder' => 'Sort order:',
		'ab_linklist.pi_flexform.sheet_display_sortOrder.i.0' => 'Ascending',
		'ab_linklist.pi_flexform.sheet_display_sortOrder.i.1' => 'Descending',
		'ab_linklist.pi_flexform.sheet_display_listLimit' => 'Maximum number of links shown per category:',
		'ab_linklist.pi_flexform.sheet_display_iconsForLinks' => 'Show icons instead of links:',
		'ab_linklist.pi_flexform.sheet_display_noPageBrowser' => 'Don\'t display pagebrowser?',
		'ab_linklist.pi_flexform.sheet_display_noStarsInCategoryView' => 'Don\'t display rating stars:',
		'ab_linklist.pi_flexform.sheet_display_noRatingInCategoryView' => 'Don\'t display rate link:',
		'ab_linklist.pi_flexform.sheet_image' => 'Image Settings',
		'ab_linklist.pi_flexform.sheet_image_imageMaxWidthCategory' => 'Max width for images in the category view:',
		'ab_linklist.pi_flexform.sheet_image_imageMaxHeightCategory' => 'Max height for images in the category view:',
		'ab_linklist.pi_flexform.sheet_image_imageMaxWidthDetailed' => 'Max width for images in the detailed link view:',
		'ab_linklist.pi_flexform.sheet_image_imageMaxHeightDetailed' => 'Max height for images in the detailed link view:',
		'ab_linklist.pi_flexform.sheet_image_categoryImageMaxWidth' => 'Max width for category images:',
		'ab_linklist.pi_flexform.sheet_image_categoryImageMaxHeight' => 'Max height for category images:',
	),
	'dk' => Array (
	),
	'de' => Array (
		'ab_linklist.pi_flexform.sheet_general' => 'Allgemeine Einstellungen',
		'ab_linklist.pi_flexform.sheet_general_whatToDisplay' => 'Ansicht, die angezeigt werden soll:',
		'ab_linklist.pi_flexform.sheet_general_allowAddLinks' => 'Nicht eingeloggten Benutzern das Vorschlagen neuer Links erlauben?',
		'ab_linklist.pi_flexform.sheet_general_adminEmail' => 'Administrator E-Mail Adresse:',
		'ab_linklist.pi_flexform.sheet_general_emailSubjectAdd' => 'Betreff fr \'Neuer Link\' Benachrichtigungsemails:',
		'ab_linklist.pi_flexform.sheet_general_emailSubjectBroken' => 'Betreff fr \'Kaputter Link\' Benachrichtigungsemails:',
		'ab_linklist.pi_flexform.sheet_general_blacklist' => 'Verbotene Wrter fr Titel und Beschreibung (durch Komma getrennt):',
		'ab_linklist.pi_flexform.sheet_general_pageIDListPlugin' => 'PID der Seite mit LIST/TREE Plugin (falls unterschiedlich):',
		'ab_linklist.pi_flexform.sheet_general_useCaptchaLibrary' => 'FreeCap captcha Bibliothek benutzen?',
		'ab_linklist.pi_flexform.sheet_template' => 'Template',
		'ab_linklist.pi_flexform.sheet_template_templateFile' => 'Template Datei:',
		'ab_linklist.pi_flexform.sheet_promotion' => 'Werbeeinstellungen',
		'ab_linklist.pi_flexform.sheet_promotion_emailSubject' => 'E-Mail Betreff:',
		'ab_linklist.pi_flexform.sheet_promotion_emailText' => 'E-Mail Nachricht (Siehe Dokumentation fr Marker):',
		'ab_linklist.pi_flexform.sheet_promotion_emailImage' => 'Banner Datei:',
		'ab_linklist.pi_flexform.sheet_promotion_bccToAdmin' => 'Kopie an die Administrator E-Mail Adresse:',
		'ab_linklist.pi_flexform.sheet_display' => 'Anzeige Einstellungen',
		'ab_linklist.pi_flexform.sheet_display_startCategoryID' => 'Start Kategorie-ID:',
		'ab_linklist.pi_flexform.sheet_display_stickToStartCategoryID' => 'Bei Start Kategorie-ID bleiben (in TOP)?',
		'ab_linklist.pi_flexform.sheet_display_showTopRated' => 'Wieviele Links mit der hchsten Bewertung anzeigen?',
		'ab_linklist.pi_flexform.sheet_display_showTopAccessed' => 'Wieviele Links mit den meisten Zugriffen anzeigen?',
		'ab_linklist.pi_flexform.sheet_display_showMostRecent' => 'Wieviele Links mit dem aktuellsten Erstelldatum anzeigen?',
		'ab_linklist.pi_flexform.sheet_display_sortBy' => 'Sortiere Links nach:',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.0' => 'Beschriftung',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.1' => 'Erstelldatum',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.2' => 'Zugriffe',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.3' => 'Bewertung',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.4' => 'Stimmen',
		'ab_linklist.pi_flexform.sheet_display_sortOrder' => 'Sortierreihenfolge:',
		'ab_linklist.pi_flexform.sheet_display_sortOrder.i.0' => 'Aufsteigend',
		'ab_linklist.pi_flexform.sheet_display_sortOrder.i.1' => 'Absteigend',
		'ab_linklist.pi_flexform.sheet_display_listLimit' => 'Maximale Anzahl von Links die pro Kategorie angezeigt werden:',
		'ab_linklist.pi_flexform.sheet_display_iconsForLinks' => 'Icons statt Links anzeigen?',
		'ab_linklist.pi_flexform.sheet_display_noPageBrowser' => 'Pagebrowser verbergen?',
		'ab_linklist.pi_flexform.sheet_display_noStarsInCategoryView' => 'Bewertungssterne verbergen:',
		'ab_linklist.pi_flexform.sheet_display_noRatingInCategoryView' => 'Bewertungslink verbergen:',
		'ab_linklist.pi_flexform.sheet_image' => 'Bild Einstellungen',
		'ab_linklist.pi_flexform.sheet_image_imageMaxWidthCategory' => 'Maximale Breite fr Bilder in der Kategorieansicht:',
		'ab_linklist.pi_flexform.sheet_image_imageMaxHeightCategory' => 'Maximale Hhe fr Bilder in der Kategorieansicht:',
		'ab_linklist.pi_flexform.sheet_image_imageMaxWidthDetailed' => 'Maximale Breite fr Bilder in der Detailansicht:',
		'ab_linklist.pi_flexform.sheet_image_imageMaxHeightDetailed' => 'Maximale Hhe fr Bilder in der Detailansicht:',
		'ab_linklist.pi_flexform.sheet_image_categoryImageMaxWidth' => 'Maximale Breite fr Kategoriebilder:',
		'ab_linklist.pi_flexform.sheet_image_categoryImageMaxHeight' => 'Maximale Hhe fr Kategoriebilder:',
	),
	'no' => Array (
		'ab_linklist.pi_flexform.sheet_general' => 'Generelle innstillinger',
		'ab_linklist.pi_flexform.sheet_general_whatToDisplay' => 'Visningen som skal brukes:',
		'ab_linklist.pi_flexform.sheet_general_allowAddLinks' => 'Tillat brukere som ikke er logget inn  foresl nye linker?',
		'ab_linklist.pi_flexform.sheet_general_adminEmail' => 'Admin epost adresse:',
		'ab_linklist.pi_flexform.sheet_general_emailSubjectAdd' => 'Emne for \'lagt til link\' epost varsel:',
		'ab_linklist.pi_flexform.sheet_general_emailSubjectBroken' => 'Emne for \'delagt link\' epost varsel:',
		'ab_linklist.pi_flexform.sheet_general_blacklist' => 'Ord som er svartelistet i tittel og beskrivelse (kommaseparert):',
		'ab_linklist.pi_flexform.sheet_general_pageIDListPlugin' => 'PID til siden med LIST/TREE plugin (hvis anderledes):',
		'ab_linklist.pi_flexform.sheet_template' => 'Mal',
		'ab_linklist.pi_flexform.sheet_template_templateFile' => 'Mal fil:',
		'ab_linklist.pi_flexform.sheet_display_showTopRated' => 'Vis hvor mange linker med hy karakter?',
		'ab_linklist.pi_flexform.sheet_display_showTopAccessed' => 'Vis hvor mange linker med mange klikk?',
		'ab_linklist.pi_flexform.sheet_display_showMostRecent' => 'Vis hvor mange nye linker?',
		'ab_linklist.pi_flexform.sheet_display_sortBy' => 'Sorter linker etter:',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.0' => 'Tittel',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.1' => 'Dato laget',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.2' => 'Klikk',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.3' => 'Karakter',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.4' => 'Stemmer',
		'ab_linklist.pi_flexform.sheet_display_sortOrder' => 'Sorter:',
		'ab_linklist.pi_flexform.sheet_display_sortOrder.i.0' => 'kende',
		'ab_linklist.pi_flexform.sheet_display_sortOrder.i.1' => 'Synkende',
		'ab_linklist.pi_flexform.sheet_display_listLimit' => 'Grense: Maks antall linker som vises per kategori:',
		'ab_linklist.pi_flexform.sheet_display_noPageBrowser' => 'Ikke vis Pagebrowser?',
		'ab_linklist.pi_flexform.sheet_image' => 'Image Settings',
		'ab_linklist.pi_flexform.sheet_image_imageMaxWidthCategory' => 'Maks vidde for bilder i liste visning:',
		'ab_linklist.pi_flexform.sheet_image_imageMaxHeightCategory' => 'Maks hyde for bilder i liste visning:',
	),
	'it' => Array (
		'ab_linklist.pi_flexform.sheet_general' => 'Generale',
		'ab_linklist.pi_flexform.sheet_general_whatToDisplay' => 'Tipo di vista da mostrare:',
		'ab_linklist.pi_flexform.sheet_general_allowAddLinks' => 'Vuoi permettere agli utenti anonimi (che non hanno effettuato il login) di proporre nuovi link?',
		'ab_linklist.pi_flexform.sheet_display_sortBy' => 'Ordina Links per:',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.0' => 'Etichetta',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.1' => 'Data di Creazione',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.2' => 'Numero di Click',
		'ab_linklist.pi_flexform.sheet_display_sortOrder' => 'Ordinamento:',
		'ab_linklist.pi_flexform.sheet_display_sortOrder.i.0' => 'Crescente',
		'ab_linklist.pi_flexform.sheet_display_sortOrder.i.1' => 'Decrescente',
	),
	'fr' => Array (
		'ab_linklist.pi_flexform.sheet_general' => 'Gnral',
		'ab_linklist.pi_flexform.sheet_general_whatToDisplay' => 'La vue  afficher:',
		'ab_linklist.pi_flexform.sheet_display_sortBy' => 'Trier les liens par:',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.0' => 'Nom ',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.1' => 'Date de cration',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.2' => 'Clics',
		'ab_linklist.pi_flexform.sheet_display_sortOrder' => 'Tri:',
		'ab_linklist.pi_flexform.sheet_display_sortOrder.i.0' => 'Croissant',
		'ab_linklist.pi_flexform.sheet_display_sortOrder.i.1' => 'Dcroissant',
	),
	'es' => Array (
	),
	'nl' => Array (
		'ab_linklist.pi_flexform.sheet_general' => 'Algemeen',
		'ab_linklist.pi_flexform.sheet_general_whatToDisplay' => 'De weergavesoort die zal worden weergegeven:',
		'ab_linklist.pi_flexform.sheet_general_allowAddLinks' => 'Toestaan dat anonieme (niet aangemelde) gebruikers links kunnen voorstellen?',
		'ab_linklist.pi_flexform.sheet_general_adminEmail' => 'Email adres beheerder:',
		'ab_linklist.pi_flexform.sheet_general_emailSubjectAdd' => 'Onderwerp voor een \'link toegevoegd\' info email:',
		'ab_linklist.pi_flexform.sheet_general_emailSubjectBroken' => 'Onderwerp voor een \'link verbroken\' info email:',
		'ab_linklist.pi_flexform.sheet_general_blacklist' => 'Woord Censurering voor het label en de beschrijving (gescheiden door een komma):',
		'ab_linklist.pi_flexform.sheet_general_pageIDListPlugin' => 'PID van de pagina met de LIST/TREE plugin (indien verschillend):',
		'ab_linklist.pi_flexform.sheet_template' => 'Sjabloon',
		'ab_linklist.pi_flexform.sheet_template_templateFile' => 'Sjabloon bestand:',
		'ab_linklist.pi_flexform.sheet_display_showTopRated' => 'Hoeveel goed bevonden links tonen?',
		'ab_linklist.pi_flexform.sheet_display_showTopAccessed' => 'Hoeveel \'veel bekeken\' links tonen?',
		'ab_linklist.pi_flexform.sheet_display_showMostRecent' => 'Hoeveel nieuwe links tonen?',
		'ab_linklist.pi_flexform.sheet_display_sortBy' => 'Sorteel links op:',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.0' => 'Label',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.1' => 'Aanmaakdatum',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.2' => 'Aantal keer gekozen ( hits)',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.3' => 'Goed bevonden',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.4' => 'Aantal stemmen',
		'ab_linklist.pi_flexform.sheet_display_sortOrder' => 'Sorteer volgorde:',
		'ab_linklist.pi_flexform.sheet_display_sortOrder.i.0' => 'Oplopen',
		'ab_linklist.pi_flexform.sheet_display_sortOrder.i.1' => 'Aflopend',
		'ab_linklist.pi_flexform.sheet_display_listLimit' => 'Maximum aantal links getoond per categorie:',
		'ab_linklist.pi_flexform.sheet_display_noPageBrowser' => 'Pagina browser niet tonen?',
		'ab_linklist.pi_flexform.sheet_image' => 'Image Settings',
		'ab_linklist.pi_flexform.sheet_image_imageMaxWidthCategory' => 'Maximale breedte voor beelden in linklist items:',
		'ab_linklist.pi_flexform.sheet_image_imageMaxHeightCategory' => 'Maximale hoogte voor beelden in linklist items:',
	),
	'cz' => Array (
	),
	'pl' => Array (
	),
	'si' => Array (
	),
	'fi' => Array (
		'ab_linklist.pi_flexform.sheet_general' => 'Yleist',
		'ab_linklist.pi_flexform.sheet_general_whatToDisplay' => 'Nytettv nytt:',
		'ab_linklist.pi_flexform.sheet_general_allowAddLinks' => 'Anna anonyymien kyttjien (ei loginia) ehdottaa linkki?',
		'ab_linklist.pi_flexform.sheet_display_sortBy' => 'Lajittele linkit:',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.0' => 'Nimike',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.1' => 'Luontipiv',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.2' => 'Kyttj',
		'ab_linklist.pi_flexform.sheet_display_sortOrder' => 'Lajittelujrjestys:',
		'ab_linklist.pi_flexform.sheet_display_sortOrder.i.0' => 'Nouseva',
		'ab_linklist.pi_flexform.sheet_display_sortOrder.i.1' => 'Laskeva',
	),
	'tr' => Array (
	),
	'se' => Array (
	),
	'pt' => Array (
	),
	'ru' => Array (
	),
	'ro' => Array (
	),
	'ch' => Array (
	),
	'sk' => Array (
	),
	'lt' => Array (
	),
	'is' => Array (
	),
	'hr' => Array (
	),
	'hu' => Array (
	),
	'gl' => Array (
	),
	'th' => Array (
	),
	'gr' => Array (
	),
	'hk' => Array (
	),
	'eu' => Array (
	),
	'bg' => Array (
	),
	'br' => Array (
		'ab_linklist.pi_flexform.sheet_general' => 'Geral',
		'ab_linklist.pi_flexform.sheet_general_whatToDisplay' => 'A visualizao a ser exibida:',
		'ab_linklist.pi_flexform.sheet_general_allowAddLinks' => 'Permitir que usurios annimos (no cadastrados) proponham links novos?',
		'ab_linklist.pi_flexform.sheet_general_adminEmail' => 'Endereo de e-mail do admin:',
		'ab_linklist.pi_flexform.sheet_general_emailSubjectAdd' => 'Assunto para mensagem de aviso de \'link incluso\':',
		'ab_linklist.pi_flexform.sheet_general_emailSubjectBroken' => 'Assunto para mensagem de aviso de \'link quebrado\':',
		'ab_linklist.pi_flexform.sheet_template' => 'Modelo',
		'ab_linklist.pi_flexform.sheet_template_templateFile' => 'Arquivo de modelo:',
		'ab_linklist.pi_flexform.sheet_display' => 'Display Settings',
		'ab_linklist.pi_flexform.sheet_display_sortBy' => 'Ordenar Links por:',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.0' => 'Etiqueta',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.1' => 'Data de criao',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.2' => 'Cliques',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.3' => 'Avaliao',
		'ab_linklist.pi_flexform.sheet_display_sortBy.i.4' => 'Votos',
		'ab_linklist.pi_flexform.sheet_display_sortOrder' => 'Ordenao:',
		'ab_linklist.pi_flexform.sheet_display_sortOrder.i.0' => 'Crescente',
		'ab_linklist.pi_flexform.sheet_display_sortOrder.i.1' => 'Decrescente',
		'ab_linklist.pi_flexform.sheet_display_listLimit' => 'Limite: mximo de links exibidos por categoria:',
		'ab_linklist.pi_flexform.sheet_display_noPageBrowser' => 'No exibir navegador de pginas?',
		'ab_linklist.pi_flexform.sheet_image' => 'Image Settings',
		'ab_linklist.pi_flexform.sheet_image_imageMaxWidthCategory' => 'Largura mxima para imagens nos registros da lista de links:',
		'ab_linklist.pi_flexform.sheet_image_imageMaxHeightCategory' => 'Altura mxima para imagens nos registros da lista de links:',
	),
	'et' => Array (
	),
	'ar' => Array (
	),
	'he' => Array (
	),
	'ua' => Array (
	),
	'lv' => Array (
	),
	'jp' => Array (
	),
	'vn' => Array (
	),
	'ca' => Array (
	),
	'ba' => Array (
	),
	'kr' => Array (
	),
	'eo' => Array (
	),
	'my' => Array (
	),
	'hi' => Array (
	),
);
?>
