<?php
/**
 * Language labels for plugin "tx_ablinklist_pi1"
 * 
 * This file is detected by the translation tool.
 */

$LOCAL_LANG = Array (
	'default' => Array (
		'FORM_SUBMIT_BUTTON' => 'Send',
		'FORM_CANCEL_BUTTON' => 'Cancel',
		'FORM_YES_BUTTON' => 'Yes',
		'FORM_NO_BUTTON' => 'No',
		'error_required_not_filled' => 'Please fill in all required fields. ',
		'error_invalid_contact' => 'The contact address given is not valid. Please correct your input.',
		'error_invalid_href' => 'The address given is not valid. Please correct your input.',
		'error_invalid_captcha' => 'The word did not match the one displayed in the image.',
		'error_blacklisted_words' => 'Your label and/or description contains blacklisted words. Pleaste correct your input.',
		'no_links_message' => 'No links found',
		'no_image_message' => '-',
		'll_home' => 'Home',
		'll_cats' => 'Categories',
		'll_cat' => 'Category',
		'll_links' => 'Links',
		'll_link' => 'Link',
		'll_clicks' => 'Clicks',
		'll_details' => 'Details',
		'll_description' => 'Description',
		'll_added' => 'Date added',
		'll_rating' => 'Rating',
		'll_rating_current' => 'Current Rating',
		'll_votes' => 'Votes',
		'll_crdate' => 'Date of adding',
		'll_back' => 'Go back',
		'll_total' => 'total',
		'll_very_bad' => 'very bad',
		'll_very_good' => 'very good',
		'll_result' => 'Your search for "<b>%s</b>" yielded <b>%s</b> result(s)',
		'll_report_link_broken' => 'Report broken link',
		'll_reported_link_broken' => 'Link already reported broken',
		'll_report_link_broken_text' => 'Do you want to report this link as broken?',
		'll_li_broken_thx' => 'Thank you very much for your help!',
		'll_rate_link' => 'Rate link',
		'll_rate_link_text' => 'Please select a mark for the following link. ',
		'll_li_rate_thx' => 'Thank you very much for your voting!',
		'll_add_link' => 'Propose a new link',
		'll_add_link_text' => 'Here you are able to propose a new link. Please fill in all fields and submit the form. ',
		'll_li_add_thx' => 'Thanks for your link!',
		'll_label' => 'Label',
		'll_label_example' => 'e.g. My Website',
		'll_www' => 'Link',
		'll_www_example' => 'e.g. http://www.taekwondo-homepage.de/',
		'll_image' => 'Image',
		'll_contact' => 'Contact Address',
		'll_contact_example' => 'e.g. me@foo.bar',
	),
	'dk' => Array (
	),
	'de' => Array (
		'FORM_SUBMIT_BUTTON' => 'Absenden',
		'FORM_CANCEL_BUTTON' => 'Abbrechen',
		'FORM_YES_BUTTON' => 'Ja',
		'FORM_NO_BUTTON' => 'Nein',
		'error_required_not_filled' => 'Bitte fllen Sie alle Pflichtfelder aus!',
		'error_invalid_contact' => 'Die eingegebene Kontaktadresse ist ungltig. Bitte korrigieren Sie Ihre Eingabe.',
		'error_invalid_href' => 'Die eingegebene Adresse ist ungltig. Bitte korrigieren Sie Ihre Eingabe.',
		'error_invalid_captcha' => 'Das eingegebene Wort stimmt nicht mit dem im Bild angezeigten berein.',
		'error_blacklisted_words' => 'Der eingegebene Titel und/oder die Beschreibung enthalten verbotene Wrter.<br />Bitte korrigieren Sie Ihre Eingabe.',
		'no_links_message' => 'Keine Links gefunden',
		'no_image_message' => '-',
		'll_home' => 'Home',
		'll_cats' => 'Kategorien',
		'll_cat' => 'Kategorie',
		'll_links' => 'Links',
		'll_link' => 'Link',
		'll_clicks' => 'Zugriffe',
		'll_details' => 'Details',
		'll_description' => 'Beschreibung',
		'll_added' => 'Eingetragen am',
		'll_rating' => 'Bewertung',
		'll_rating_current' => 'Aktuelle Bewertung',
		'll_votes' => 'Stimmen',
		'll_crdate' => 'Aktuellste Eintrge',
		'll_back' => 'Zurck',
		'll_total' => 'insgesamt',
		'll_very_bad' => 'sehr schlecht',
		'll_very_good' => 'sehr gut',
		'll_result' => 'Ihre Suche nach "<b>%s</b>" erbrachte <b>%s</b> Ergebnis(se)',
		'll_report_link_broken' => 'Link als nicht funktionierend melden',
		'll_reported_link_broken' => 'Link bereits als nicht funktionierend gemeldet',
		'll_report_link_broken_text' => 'Wollen Sie den folgenden Link als nicht funktionierend melden?',
		'll_li_broken_thx' => 'Vielen Dank fr Ihre Mitarbeit!<br />Ich werde mich baldmglichst um eine Korrektur des Links bemhen. ',
		'll_rate_link' => 'Link bewerten',
		'll_rate_link_text' => 'Bitte whlen Sie fr die Bewertung folgender Seite eine Note. ',
		'll_li_rate_thx' => 'Vielen Dank fr Ihre Bewertung!',
		'll_add_link' => 'Neuen Link vorschlagen',
		'll_add_link_text' => 'Bitte fllen Sie fr einen neuen Eintrag folgendes Formular aus. ',
		'll_li_add_thx' => 'Vielen Dank fr Ihren Vorschlag!<br />Der Link wird nach Prfung baldmglichst freigeschaltet. ',
		'll_label' => 'Titel der Seite',
		'll_label_example' => 'z.B. meine Webseite',
		'll_www' => 'Adresse',
		'll_www_example' => 'z.B. http://www.taekwondo-homepage.de/',
		'll_image' => 'Banner',
		'll_contact' => 'Kontaktadresse',
		'll_contact_example' => 'z.B. ich@foo.bar',
	),
	'no' => Array (
		'FORM_SUBMIT_BUTTON' => 'Send',
		'FORM_CANCEL_BUTTON' => 'Avbryt',
		'FORM_YES_BUTTON' => 'Ja',
		'FORM_NO_BUTTON' => 'Nei',
		'error_required_not_filled' => 'Du m fylle ut de ndvendige feltene. ',
		'error_invalid_contact' => 'Kontakt adressen du oppga er ikke korrekt. Korriger feilen og prv igjen.',
		'error_invalid_href' => 'Linken du oppga er ikke korrekt. Har du husket  legge til http:// foran?',
		'error_blacklisted_words' => 'Enten tittelen eller beskrivelsen inneholder ord som ikke er nskelig. Korriger upassende ord og prv igjen.',
		'no_links_message' => 'Ingen linker i denne kategorien',
		'll_home' => 'Hjem',
		'll_cats' => 'Kategorier',
		'll_links' => 'Linker',
		'll_link' => 'Link',
		'll_clicks' => 'klikk',
		'll_details' => 'Vis detaljer',
		'll_description' => 'Beskrivelse',
		'll_added' => 'Lagt til',
		'll_rating' => 'Karakter',
		'll_rating_current' => 'Nvrende karakter',
		'll_votes' => 'antall stemmer',
		'll_crdate' => 'Dato lagt til',
		'll_back' => 'G tilbake',
		'll_total' => 'total',
		'll_result' => 'Ditt sk etter "<b>%s</b>" ga <b>%s</b> resultat',
		'll_report_link_broken' => 'Varsle at linken trenger reperasjon',
		'll_report_link_broken_text' => 'Rapporter at denne linken er delagt og trenger ettersyn?',
		'll_li_broken_thx' => 'Takk for din hjelp!',
		'll_rate_link' => 'Gi karakter',
		'll_rate_link_text' => 'Velg hvor godt du synes dette nettstedet er.<br />1 = veldig drlig, 10 = perfekt! ',
		'll_li_rate_thx' => 'Takk for at du stemte!',
		'll_add_link' => 'Foresl en ny link',
		'll_add_link_text' => 'Foresl en ny link ved  fylle ut feltene og sende inn skjemaet. ',
		'll_li_add_thx' => 'Takk for din link!',
		'll_label' => 'Tittel',
		'll_label_example' => 'eksempel: Mitt nettsted',
		'll_www' => 'Link',
		'll_www_example' => 'eksempel: http://www.taekwondo-homepage.de/',
		'll_image' => 'Bilde',
		'll_contact' => 'Kontakt adresse',
		'll_contact_example' => 'eksempel: meg@foo.bar',
	),
	'it' => Array (
		'FORM_SUBMIT_BUTTON' => 'Invia',
		'FORM_CANCEL_BUTTON' => 'Cancella',
		'FORM_YES_BUTTON' => 'Si',
		'FORM_NO_BUTTON' => 'No',
		'error_required_not_filled' => 'Per cortesia compilare tutti i campi richiesti',
		'll_home' => 'Home',
		'll_cats' => 'Categorie',
		'll_links' => 'Link',
		'll_link' => 'Link',
		'll_clicks' => 'Click',
		'll_details' => 'Dettagli',
		'll_description' => 'Descrizione',
		'll_back' => 'Indietro',
		'll_report_link_broken' => 'Segnala link non funzionante',
		'll_report_link_broken_text' => 'Vuoi segnalare questo link come non funzionante?',
		'll_li_broken_thx' => 'Grazie per il tuo aiuto!',
		'll_add_link' => 'Proponi un nuovo link',
		'll_add_link_text' => 'Compila tutti i campi ed invia il form per proporre un nuovo link. ',
		'll_li_add_thx' => 'Grazie per il tuo link!',
		'll_label' => 'Etichetta',
		'll_label_example' => 'per es.: "Il mio sito web"',
		'll_www' => 'WWW',
		'll_www_example' => 'per es.: http://www.taekwondo-homepage.de/',
	),
	'fr' => Array (
		'FORM_SUBMIT_BUTTON' => 'Envoyer',
		'FORM_CANCEL_BUTTON' => 'Annuler',
		'FORM_YES_BUTTON' => 'Oui',
		'FORM_NO_BUTTON' => 'Non',
		'error_required_not_filled' => 'Veuillez remplir les champs requis. ',
		'll_home' => 'Accueil',
		'll_cats' => 'Catgories',
		'll_links' => 'Liens',
		'll_link' => 'Lien',
		'll_clicks' => 'Clics',
		'll_details' => 'Dtail',
		'll_description' => 'Description',
		'll_back' => 'Retour',
		'll_report_link_broken' => 'Signaler un lien mort',
		'll_report_link_broken_text' => 'Voulez-vous signaler ce lien mort ?',
		'll_li_broken_thx' => 'Nous vous remercions de votre aide !',
		'll_add_link' => 'Soumettre un nouveau lien',
		'll_add_link_text' => 'Vous avez la possibilit de soumettre un nouveau lien. Veuillez remplir tous les champs et valider le formulaire. ',
		'll_li_add_thx' => 'Nous vous remercions d\'avoir soumis un nouveau lien !',
		'll_label' => 'Label',
		'll_label_example' => 'e.g. My Website',
		'll_www' => 'WWW',
		'll_www_example' => 'e.g. http://www.taekwondo-homepage.de/',
	),
	'es' => Array (
		'FORM_SUBMIT_BUTTON' => 'Enviar',
		'FORM_CANCEL_BUTTON' => 'Cancelar',
		'FORM_YES_BUTTON' => 'Yes',
		'FORM_NO_BUTTON' => 'No',
		'error_required_not_filled' => 'Porfavor, rellene todos los campos obligatorios',
		'll_cats' => 'Categorias',
		'll_links' => 'Enlaces',
		'll_link' => 'Enlace',
		'll_clicks' => 'Visitas',
		'll_details' => 'Detalles',
		'll_description' => 'Descripcin',
		'll_back' => 'Volver',
		'll_report_link_broken' => 'Avisar de un enlace roto',
		'll_report_link_broken_text' => 'Quiere, avisar de un enlace roto?',
		'll_li_broken_thx' => 'Gracias por su ayuda',
		'll_add_link' => 'Proponer un enlace',
		'll_add_link_text' => 'Para proponer un nuevo enlace, por favor , rellene todos los campos obligatorios',
		'll_li_add_thx' => 'Gracias, por tu enlace',
		'll_label' => 'Etiqueta',
		'll_label_example' => 'e.j. Mi Pagina Web',
		'll_www' => 'WWW',
		'll_www_example' => 'e.j. http://www.taekwondo-homepage.de/',
	),
	'nl' => Array (
		'FORM_SUBMIT_BUTTON' => 'Verstuur',
		'FORM_CANCEL_BUTTON' => 'Annuleer',
		'FORM_YES_BUTTON' => 'Ja',
		'FORM_NO_BUTTON' => 'Neen',
		'error_required_not_filled' => 'Vul alle noodzakelijke velden in',
		'error_invalid_contact' => 'Het contact adres dat je opgaf is niet geldig.	Geef een geldig adres op.',
		'error_invalid_href' => 'Het adres dat je opgaf is niet geldig.	Geef een geldig adres op.',
		'error_blacklisted_words' => 'Uw label of omschrijving bevatten niet toegestane woorden.	Corrigeer a.u.b. je tekst',
		'no_links_message' => 'Geen links gevonden',
		'll_home' => 'Hoofdcategorie',
		'll_cats' => 'Categorien',
		'll_links' => 'Links',
		'll_link' => 'Link',
		'll_clicks' => 'Kliks',
		'll_details' => 'Details',
		'll_description' => 'Omschrijving',
		'll_added' => 'Datum toevoeging',
		'll_rating' => 'Score',
		'll_rating_current' => 'Huidige score',
		'll_votes' => 'Stemmen',
		'll_crdate' => 'Datum toevoeging',
		'll_back' => 'Ga terug',
		'll_total' => 'Totaal',
		'll_very_bad' => 'zeer slecht',
		'll_very_good' => 'zeer goed',
		'll_result' => 'Uw zoekopdracht voor "<b>%s</b>" gaf <b>%s</b> resultaat/resultaten',
		'll_report_link_broken' => 'Rapporteer gebroken link',
		'll_reported_link_broken' => 'Link reeds als gebroken gerapporteerd',
		'll_report_link_broken_text' => 'Wil je deze link als gebroken rapporteren?',
		'll_li_broken_thx' => 'Bedankt voor je hulp!',
		'll_rate_link' => 'Stem voor deze link',
		'll_rate_link_text' => 'Selecteer een score voor deze link.',
		'll_li_rate_thx' => 'Bedankt voor het stemmen!',
		'll_add_link' => 'Suggereer een nieuwe link',
		'll_add_link_text' => 'Hier kan je een nieuwe link suggereren.	Vul alle velden in en verstuur het formulier. ',
		'll_li_add_thx' => 'Bedankt voor je link!',
		'll_label' => 'Label',
		'll_label_example' => 'bv. Mijn Website',
		'll_www' => 'WWW',
		'll_www_example' => 'bv. http://www.taekwondo-homepage.de/',
		'll_image' => 'Figuur',
		'll_contact' => 'Contact adres',
		'll_contact_example' => 'bv. me@foo.bar',
	),
	'cz' => Array (
	),
	'pl' => Array (
	),
	'si' => Array (
	),
	'fi' => Array (
		'FORM_SUBMIT_BUTTON' => 'Tallenna',
		'FORM_CANCEL_BUTTON' => 'Peruuta',
		'FORM_YES_BUTTON' => 'Kyll',
		'FORM_NO_BUTTON' => 'Ei',
		'error_required_not_filled' => 'Ole ystvllinen ja tyt kaikki pakolliset tiedot. ',
		'll_home' => 'Alkuun',
		'll_cats' => 'Luokat',
		'll_links' => 'Linkit',
		'll_link' => 'Linkki',
		'll_clicks' => 'Osumia',
		'll_details' => 'Yksityiskohdat',
		'll_description' => 'Kuvaus',
		'll_back' => 'Takaisin',
		'll_report_link_broken' => 'Raportoi toimimaton linkki',
		'll_report_link_broken_text' => 'Haluatko raportoida tmn linkin toimimattomaksi ?',
		'll_li_broken_thx' => 'Kiitos avustasi !',
		'll_add_link' => 'Ehdota uutta linkki',
		'll_add_link_text' => 'Tss on Sinulla mahdollisuus ehdottaa uutta linkki. Ole hyv ja tyt <em>kaikki</em> tiedot ja lhet lomake. ',
		'll_li_add_thx' => 'Kiitos linkist !',
		'll_label' => 'Otsikko',
		'll_label_example' => 'Esimerkiksi, "Minun kotisivut"',
		'll_www' => 'WWW',
		'll_www_example' => 'Esimerkiksi, http://www.taekwondo-homepage.de/',
	),
	'tr' => Array (
	),
	'se' => Array (
		'FORM_SUBMIT_BUTTON' => 'Skicka',
		'FORM_CANCEL_BUTTON' => 'Avbryt',
		'FORM_YES_BUTTON' => 'Ja',
		'FORM_NO_BUTTON' => 'Nej',
		'error_required_not_filled' => 'Fyll i alla ndvndiga flt',
		'll_cats' => 'Kategorier',
		'll_links' => 'Lnkar',
		'll_link' => 'Lnk',
		'll_clicks' => 'Klickar',
		'll_details' => 'Detaljer',
		'll_description' => 'Frklaring',
		'll_back' => 'G tillbaka',
		'll_report_link_broken' => 'Rapportera om en lnk som inte fungerar',
		'll_report_link_broken_text' => 'nskar du rapportera att denna lnk inte fungerar?',
		'll_li_broken_thx' => 'Tack fr din hjlp!',
		'll_add_link' => 'Fresl en ny lnk',
		'll_add_link_text' => 'Hr kan du fresl en ny lnk. Fyll i alla flt och skicka formulret. ',
		'll_li_add_thx' => 'Tack fr din lnk!',
		'll_label' => 'Etikett',
		'll_label_example' => 'ex . Min Website',
		'll_www' => 'WWW',
		'll_www_example' => 'ex . http://www.taekwondo-homepage.de/',
	),
	'pt' => Array (
	),
	'ru' => Array (
	),
	'ro' => Array (
	),
	'ch' => Array (
	),
	'sk' => Array (
	),
	'lt' => Array (
	),
	'is' => Array (
	),
	'hr' => Array (
		'FORM_SUBMIT_BUTTON' => 'Slanje',
		'FORM_CANCEL_BUTTON' => 'Odustajanje',
		'FORM_YES_BUTTON' => 'Da',
		'FORM_NO_BUTTON' => 'Ne',
		'error_required_not_filled' => 'Molimo ispunite sva obavezna polja',
		'll_cats' => 'Kategorije',
		'll_links' => 'Linkovi',
		'll_link' => 'Link',
		'll_clicks' => 'Klikovi',
		'll_details' => 'Detalji',
		'll_description' => 'Opis',
		'll_back' => 'Natrag',
		'll_report_link_broken' => 'Prijavi neipravan link',
		'll_report_link_broken_text' => 'elite li prijaviti link kao neipravan?',
		'll_li_broken_thx' => 'Hvala na pomoi!',
		'll_add_link' => 'Predloite novi link',
		'll_add_link_text' => 'Ovdje moete predloiti novi link. Molimo ispunite sva polja i poaljite formular. ',
		'll_li_add_thx' => 'Hvala na linku!',
		'll_label' => 'Oznaka',
		'll_label_example' => 'npr. Moj websajt',
		'll_www' => 'WWW',
		'll_www_example' => 'npr. http://www.taekwondo-homepage.de/',
	),
	'hu' => Array (
	),
	'gl' => Array (
	),
	'th' => Array (
	),
	'gr' => Array (
	),
	'hk' => Array (
	),
	'eu' => Array (
	),
	'bg' => Array (
	),
	'br' => Array (
		'FORM_SUBMIT_BUTTON' => 'Enviar',
		'FORM_CANCEL_BUTTON' => 'Cancelar',
		'FORM_YES_BUTTON' => 'Sim',
		'FORM_NO_BUTTON' => 'No',
		'error_required_not_filled' => 'Por favor preencha todos os campos necessrios.',
		'error_invalid_contact' => 'O endereo de contato no  vlido. Por favor corrija o campo.',
		'll_home' => 'Incio',
		'll_cats' => 'Categorias',
		'll_links' => 'Links',
		'll_link' => 'Link',
		'll_clicks' => 'Cliques',
		'll_details' => 'Detalhes',
		'll_description' => 'Descrio',
		'll_added' => 'Data de incluso',
		'll_rating' => 'Avaliao',
		'll_rating_current' => 'Avaliao Atual',
		'll_votes' => 'Votos',
		'll_back' => 'Voltar',
		'll_report_link_broken' => 'Relatar link quebrado',
		'll_report_link_broken_text' => 'Voc deseja relatar este link como quebrado?',
		'll_li_broken_thx' => 'Obrigado por sua ajuda!',
		'll_rate_link' => 'Avaliar link',
		'll_rate_link_text' => 'Por favor selecione uma nota para o seguinte link.',
		'll_li_rate_thx' => 'Muito obrigado por sua votao!',
		'll_add_link' => 'Propor um novo link',
		'll_add_link_text' => 'Aqui voc pode propor um novo link. Por favor preencha todos os campos e envie o forumlrio.',
		'll_li_add_thx' => 'Obrigado por seu link!',
		'll_label' => 'Etiqueta',
		'll_label_example' => 'ex: Meu Site',
		'll_www' => 'WWW',
		'll_www_example' => 'ex: http://www.taekwondo-homepage.de/',
		'll_image' => 'Imagem',
		'll_contact' => 'Endereo de Contato',
		'll_contact_example' => 'ex: eu@nome.com.br',
	),
	'et' => Array (
	),
	'ar' => Array (
	),
	'he' => Array (
	),
	'ua' => Array (
	),
	'lv' => Array (
	),
	'jp' => Array (
	),
	'vn' => Array (
	),
	'ca' => Array (
	),
	'ba' => Array (
	),
	'kr' => Array (
	),
	'eo' => Array (
	),
	'my' => Array (
	),
	'hi' => Array (
	),
);
?>
