<?php
if(!defined ('TYPO3_MODE') ) die ('Access denied. ');

if(TYPO3_MODE=='BE' )	{
		
	t3lib_extMgm::addModule( 'web', 'txablinklistM1', "", t3lib_extMgm::extPath( $_EXTKEY) . 'mod1/' );
}

$TCA['tx_ablinklist_category'] = Array (
	'ctrl' => Array (
		'title' => 'LLL:EXT:ab_linklist/locallang_db.php:tx_ablinklist_category',
		'label' => 'label',	
		'tstamp' => 'tstamp',
		'thumbnail' => 'image',
		'transOrigPointerField' => 'l18n_parent',
		'transOrigDiffSourceField' => 'l18n_diffsource',
		'languageField' => 'sys_language_uid',
		'crdate' => 'crdate',
		'cruser_id' => 'cruser_id',
		'default_sortby' => 'ORDER BY crdate',
		'treeParentField' => 'catuid_before',
		'delete' => 'deleted',
		'enablecolumns' => Array (		
			'disabled' => 'hidden',
			'fe_group' => 'fe_group',
		),
		'dynamicConfigFile' => t3lib_extMgm::extPath( $_EXTKEY ) . "tca.php",
		'iconfile' => t3lib_extMgm::extRelPath( $_EXTKEY ) . "icon_tx_ablinklist_category.gif",
		'prependAtCopy' => 'LLL:EXT:lang/locallang_general.php:LGL.prependAtCopy',
	),
	"feInterface" => Array (
		"fe_admin_fieldList" => "hidden,fe_group,label,catuid_before,image"
	)
);

$TCA['tx_ablinklist_link'] = Array (
	'ctrl' => Array (
		'title' => 'LLL:EXT:ab_linklist/locallang_db.php:tx_ablinklist_link',		
		'label' => 'label',	
		'tstamp' => 'tstamp',
		'thumbnail' => 'image',
		'transOrigPointerField' => 'l18n_parent',
		'transOrigDiffSourceField' => 'l18n_diffsource',
		'languageField' => 'sys_language_uid',
		'crdate' => 'crdate',
		'cruser_id' => 'cruser_id',
		'default_sortby' => 'ORDER BY crdate',	
		'delete' => 'deleted',	
		'enablecolumns' => Array (		
			'disabled' => 'hidden',	
			'fe_group' => 'fe_group',
		),
		'dynamicConfigFile' => t3lib_extMgm::extPath( $_EXTKEY ) . "tca.php",
		'iconfile' => t3lib_extMgm::extRelPath( $_EXTKEY ) . "icon_tx_ablinklist_link.gif",
		'prependAtCopy' => 'LLL:EXT:lang/locallang_general.php:LGL.prependAtCopy',
	),
	"feInterface" => Array (
		"fe_admin_fieldList" => "hidden,fe_group,label,description,href,clicks,rating,votes,status,category,contact,image"
	)
);

// Allow links and link-category records on normal pages
t3lib_extMgm::allowTableOnStandardPages('tx_ablinklist_link');
t3lib_extMgm::allowTableOnStandardPages('tx_ablinklist_category');

// Add the tx_ablinklist_link and tx_ablinklist_category record to the insert records content element
t3lib_extMgm::addToInsertRecords('tx_ablinklist_link');
t3lib_extMgm::addToInsertRecords('tx_ablinklist_category');

// Load tt_content to $TCA array
t3lib_div::loadTCA('tt_content');

// Remove some fields from the tt_content content element
$TCA['tt_content']['types']['list']['subtypes_excludelist'][$_EXTKEY.'_pi1']='layout,select_key,recursive';

// Add FlexForm field to tt_content
$TCA['tt_content']['types']['list']['subtypes_addlist'][$_EXTKEY.'_pi1']= 'pi_flexform';

// Initialize static extension templates
t3lib_extMgm::addStaticFile( $_EXTKEY, 'static/table_based/', 'Table-based template' );
t3lib_extMgm::addStaticFile( $_EXTKEY, 'static/css_based/', 'CSS-based template' );
t3lib_extMgm::addStaticFile( $_EXTKEY, 'static/css/', 'Default CSS-styles' );

t3lib_extMgm::addPlugin(Array( 'LLL:EXT:ab_linklist/locallang_db.php:tt_content.list_type', $_EXTKEY. '_pi1' ), 'list_type' );
t3lib_extMgm::addPiFlexFormValue( $_EXTKEY . '_pi1', 'FILE:EXT:ab_linklist/flexform_ds.xml' );

if( TYPO3_MODE=='BE' ){
	$TBE_MODULES_EXT['xMOD_db_new_content_el']['addElClasses']['tx_ablinklist_pi1_wizicon'] = t3lib_extMgm::extPath( $_EXTKEY ) . 'pi1/class.tx_ablinklist_pi1_wizicon.php';
	include_once(t3lib_extMgm::extPath($_EXTKEY).'class.tx_ablinklist_treeview.php');
}
?>
