<?php
/**
 * Language labels for database tables/fields belonging to extension "ab_linklist"
 * 
 * This file is detected by the translation tool.
 */

$LOCAL_LANG = Array (
	'default' => Array (
		'tx_ablinklist_category' => 'Modern Linklist Category',
		'tx_ablinklist_category.label' => 'Label',
		'tx_ablinklist_category.description' => 'Description',
		'tx_ablinklist_category.catuid_before' => 'Parent Category',
		'tx_ablinklist_category.image' => 'Image',
		'tx_ablinklist_link' => 'Modern Linklist Link',
		'tx_ablinklist_link.label' => 'Label',
		'tx_ablinklist_link.description' => 'Description',
		'tx_ablinklist_link.href' => 'URI',
		'tx_ablinklist_link.clicks' => 'Clicks',
		'tx_ablinklist_link.status' => 'Status',
		'tx_ablinklist_link.status.i.0' => 'Pending',
		'tx_ablinklist_link.status.i.1' => 'Approved',
		'tx_ablinklist_link.status.i.2' => 'Reported Broken',
		'tx_ablinklist_link.status.i.3' => 'Disabled',
		'tx_ablinklist_link.category' => 'Category',
		'tx_ablinklist_link.image' => 'Image',
		'tx_ablinklist_link.contact' => 'Contact Address',
		'tx_ablinklist_link.rating' => 'Rating',
		'tx_ablinklist_link.votes' => 'Votes',
		'tx_ablinklist_link.promotion_status' => 'Promotion Status',
		'tx_ablinklist_link.promotion_status.i.0' => 'Not promoted Yet',
		'tx_ablinklist_link.promotion_status.i.1' => 'Promotion Sent',
		'tx_ablinklist_link.promotion_status.i.2' => 'Promotion confirmed',
		'tt_content.list_type' => 'Modern Linklist',
	),
	'dk' => Array (
	),
	'de' => Array (
		'tx_ablinklist_category' => 'Moderne Linkliste Kategorie',
		'tx_ablinklist_category.label' => 'Bezeichnung',
		'tx_ablinklist_category.description' => 'Beschreibung',
		'tx_ablinklist_category.catuid_before' => 'bergeordnete Kategorie',
		'tx_ablinklist_category.image' => 'Bild',
		'tx_ablinklist_link' => 'Moderne Linkliste Link',
		'tx_ablinklist_link.label' => 'Bezeichnung',
		'tx_ablinklist_link.description' => 'Beschreibung',
		'tx_ablinklist_link.href' => 'URI',
		'tx_ablinklist_link.clicks' => 'Zugriffe',
		'tx_ablinklist_link.status' => 'Status',
		'tx_ablinklist_link.status.i.0' => 'Offen',
		'tx_ablinklist_link.status.i.1' => 'Besttigt',
		'tx_ablinklist_link.status.i.2' => 'Als nicht funktionierend gemeldet',
		'tx_ablinklist_link.status.i.3' => 'Abgeschaltet (im FE nicht sichtbar)',
		'tx_ablinklist_link.category' => 'Kategorie',
		'tx_ablinklist_link.image' => 'Bild',
		'tx_ablinklist_link.contact' => 'Kontaktadresse',
		'tx_ablinklist_link.rating' => 'Bewertung',
		'tx_ablinklist_link.votes' => 'Stimmen',
		'tx_ablinklist_link.promotion_status' => 'Werbestatus',
		'tx_ablinklist_link.promotion_status.i.0' => 'Noch keine Werbemail verschickt',
		'tx_ablinklist_link.promotion_status.i.1' => 'Werbemail verschickt',
		'tx_ablinklist_link.promotion_status.i.2' => 'Werbung besttigt',
		'tt_content.list_type' => 'Moderne Linkliste',
	),
	'no' => Array (
		'tx_ablinklist_category' => 'Moderne Linkliste Kategori',
		'tx_ablinklist_category.label' => 'Tittel',
		'tx_ablinklist_category.catuid_before' => 'Tilhrer kategorien',
		'tx_ablinklist_category.image' => 'Bilde',
		'tx_ablinklist_link' => 'Moderne Linkliste Link',
		'tx_ablinklist_link.label' => 'Tittel',
		'tx_ablinklist_link.description' => 'Beskrivelse',
		'tx_ablinklist_link.href' => 'URI',
		'tx_ablinklist_link.clicks' => 'Klikk',
		'tx_ablinklist_link.status' => 'Status',
		'tx_ablinklist_link.status.i.0' => 'Venter',
		'tx_ablinklist_link.status.i.1' => 'Godkjent',
		'tx_ablinklist_link.status.i.2' => 'Reportert delagt',
		'tx_ablinklist_link.status.i.3' => 'Ikke aktivert',
		'tx_ablinklist_link.category' => 'Kategori',
		'tx_ablinklist_link.image' => 'Bilde',
		'tx_ablinklist_link.contact' => 'Kontakt adresse',
		'tx_ablinklist_link.rating' => 'Karakter',
		'tx_ablinklist_link.votes' => 'Stemmer',
		'tt_content.list_type' => 'Moderne Linkliste',
	),
	'it' => Array (
		'tx_ablinklist_category' => 'Modern Linklist Categoria',
		'tx_ablinklist_category.label' => 'Etichetta',
		'tx_ablinklist_category.catuid_before' => 'UID categoria',
		'tx_ablinklist_category.image' => 'Immagine',
		'tx_ablinklist_link' => 'Modern Linklist Link',
		'tx_ablinklist_link.label' => 'Etichetta',
		'tx_ablinklist_link.description' => 'Descrizione',
		'tx_ablinklist_link.href' => 'URI',
		'tx_ablinklist_link.clicks' => 'Clicks',
		'tx_ablinklist_link.status' => 'Stato',
		'tx_ablinklist_link.status.i.0' => 'Da approvare',
		'tx_ablinklist_link.status.i.1' => 'Approvato',
		'tx_ablinklist_link.status.i.2' => 'Link non funzionante',
		'tx_ablinklist_link.status.i.3' => 'Disabilitato',
		'tx_ablinklist_link.category' => 'Categoria',
		'tx_ablinklist_link.image' => 'Immagine',
		'tt_content.list_type' => 'Modern Linklist',
	),
	'fr' => Array (
		'tx_ablinklist_category' => 'Modern Linklist Catgorie',
		'tx_ablinklist_category.label' => 'Nom',
		'tx_ablinklist_category.catuid_before' => 'Catgorie UID',
		'tx_ablinklist_category.image' => 'Image',
		'tx_ablinklist_link' => 'Modern Linklist Lien',
		'tx_ablinklist_link.label' => 'Nom',
		'tx_ablinklist_link.description' => 'Description',
		'tx_ablinklist_link.href' => 'URI',
		'tx_ablinklist_link.clicks' => 'Clic sur le lien',
		'tx_ablinklist_link.status' => 'Etat',
		'tx_ablinklist_link.status.i.0' => 'En attente',
		'tx_ablinklist_link.status.i.1' => 'Approuv',
		'tx_ablinklist_link.status.i.2' => 'Signal mort',
		'tx_ablinklist_link.status.i.3' => 'Dsactiv',
		'tx_ablinklist_link.category' => 'Catgorie',
		'tx_ablinklist_link.image' => 'Image',
		'tt_content.list_type' => 'Modern Linklist',
	),
	'es' => Array (
		'tx_ablinklist_category' => 'Modern Linklist Categoria',
		'tx_ablinklist_category.label' => 'Etiqueta',
		'tx_ablinklist_category.catuid_before' => 'UID Categoria',
		'tx_ablinklist_category.image' => 'Imagen',
		'tx_ablinklist_link' => 'Modern Linklist Enlace',
		'tx_ablinklist_link.label' => 'Etiqueta',
		'tx_ablinklist_link.description' => 'Descripcin',
		'tx_ablinklist_link.href' => 'URI',
		'tx_ablinklist_link.clicks' => 'Visitar del enlace',
		'tx_ablinklist_link.status' => 'Estado',
		'tx_ablinklist_link.status.i.0' => 'Pendiente',
		'tx_ablinklist_link.status.i.1' => 'Aprobado',
		'tx_ablinklist_link.status.i.2' => 'Reportado como roto',
		'tx_ablinklist_link.status.i.3' => 'Oculto',
		'tx_ablinklist_link.category' => 'Categoria',
		'tx_ablinklist_link.image' => 'Imagen',
		'tt_content.list_type' => 'Modern Linklist',
	),
	'nl' => Array (
		'tx_ablinklist_category' => 'Moderne Linklijst Categorie',
		'tx_ablinklist_category.label' => 'Label',
		'tx_ablinklist_category.catuid_before' => 'Categorie UID',
		'tx_ablinklist_category.image' => 'Afbeelding',
		'tx_ablinklist_link' => 'Moderne Linklijst Link',
		'tx_ablinklist_link.label' => 'Label',
		'tx_ablinklist_link.description' => 'Omschrijving',
		'tx_ablinklist_link.href' => 'URI',
		'tx_ablinklist_link.clicks' => 'Kliks',
		'tx_ablinklist_link.status' => 'Status',
		'tx_ablinklist_link.status.i.0' => 'Wachtend',
		'tx_ablinklist_link.status.i.1' => 'Goedgekeurd',
		'tx_ablinklist_link.status.i.2' => 'Gerapporteerd als gebroken',
		'tx_ablinklist_link.status.i.3' => 'Inactief',
		'tx_ablinklist_link.category' => 'Categorie',
		'tx_ablinklist_link.image' => 'Afbeelding',
		'tt_content.list_type' => 'Moderne Linklijst',
	),
	'cz' => Array (
	),
	'pl' => Array (
	),
	'si' => Array (
	),
	'fi' => Array (
		'tx_ablinklist_category' => 'Modern Linkkilista Luokka',
		'tx_ablinklist_category.label' => 'Nimike',
		'tx_ablinklist_category.catuid_before' => 'Luokka ID',
		'tx_ablinklist_category.image' => 'Kuva',
		'tx_ablinklist_link' => 'Modern Linkkilista Linkki',
		'tx_ablinklist_link.label' => 'Nimike',
		'tx_ablinklist_link.description' => 'Kuvaus',
		'tx_ablinklist_link.href' => 'URI',
		'tx_ablinklist_link.clicks' => 'Osumia linkille',
		'tx_ablinklist_link.status' => 'Tila',
		'tx_ablinklist_link.status.i.0' => 'Odottaa',
		'tx_ablinklist_link.status.i.1' => 'Hyvksytty',
		'tx_ablinklist_link.status.i.2' => 'Ilmoitettu toimimattomaksi',
		'tx_ablinklist_link.status.i.3' => 'Ei-kytss',
		'tx_ablinklist_link.category' => 'luokka',
		'tx_ablinklist_link.image' => 'Kuva',
		'tt_content.list_type' => 'Modern Linkkilista',
	),
	'tr' => Array (
	),
	'se' => Array (
		'tx_ablinklist_category' => 'Modern lnklista Kategori',
		'tx_ablinklist_category.label' => 'Etikett',
		'tx_ablinklist_category.catuid_before' => 'Kategori UID',
		'tx_ablinklist_category.image' => 'Bild',
		'tx_ablinklist_link' => 'Modern lnklista Lnk',
		'tx_ablinklist_link.label' => 'Etikett',
		'tx_ablinklist_link.description' => 'Frklaring',
		'tx_ablinklist_link.href' => 'URI',
		'tx_ablinklist_link.clicks' => 'Klickar p lnken',
		'tx_ablinklist_link.status' => 'Status',
		'tx_ablinklist_link.status.i.0' => 'ppen',
		'tx_ablinklist_link.status.i.1' => 'Testad',
		'tx_ablinklist_link.status.i.2' => 'Rapporterad snder',
		'tx_ablinklist_link.status.i.3' => 'Avstngd',
		'tx_ablinklist_link.category' => 'Kategori',
		'tx_ablinklist_link.image' => 'Bild',
		'tt_content.list_type' => 'Modern lnklista',
	),
	'pt' => Array (
	),
	'ru' => Array (
	),
	'ro' => Array (
	),
	'ch' => Array (
	),
	'sk' => Array (
	),
	'lt' => Array (
	),
	'is' => Array (
	),
	'hr' => Array (
		'tx_ablinklist_category' => 'Modern popis linkova Kategorija',
		'tx_ablinklist_category.label' => 'Oznaka',
		'tx_ablinklist_category.catuid_before' => 'UID kategorije',
		'tx_ablinklist_category.image' => 'Slika',
		'tx_ablinklist_link' => 'Modern popis linkova Link',
		'tx_ablinklist_link.label' => 'Oznaka',
		'tx_ablinklist_link.description' => 'Opis',
		'tx_ablinklist_link.href' => 'URI',
		'tx_ablinklist_link.clicks' => 'Klikova na link',
		'tx_ablinklist_link.status' => 'Status',
		'tx_ablinklist_link.status.i.0' => 'eka',
		'tx_ablinklist_link.status.i.1' => 'Odobreni',
		'tx_ablinklist_link.status.i.2' => 'Prijavljeni kako neispravni',
		'tx_ablinklist_link.status.i.3' => 'Onemogueni',
		'tx_ablinklist_link.category' => 'Kategorija',
		'tx_ablinklist_link.image' => 'Slika',
		'tt_content.list_type' => 'Modern popis linkova',
	),
	'hu' => Array (
	),
	'gl' => Array (
	),
	'th' => Array (
	),
	'gr' => Array (
	),
	'hk' => Array (
	),
	'eu' => Array (
	),
	'bg' => Array (
	),
	'br' => Array (
		'tx_ablinklist_category' => 'Lista de Links Modern Categoria',
		'tx_ablinklist_category.label' => 'Etiqueta',
		'tx_ablinklist_category.catuid_before' => 'UID da Categoria',
		'tx_ablinklist_category.image' => 'Imagem',
		'tx_ablinklist_link' => 'Lista de Links Modern Link',
		'tx_ablinklist_link.label' => 'Etiqueta',
		'tx_ablinklist_link.description' => 'Descrio',
		'tx_ablinklist_link.href' => 'URI',
		'tx_ablinklist_link.clicks' => 'Cliques no Link',
		'tx_ablinklist_link.status' => 'Estado',
		'tx_ablinklist_link.status.i.0' => 'Pendente',
		'tx_ablinklist_link.status.i.1' => 'Aprovado',
		'tx_ablinklist_link.status.i.2' => 'Relatado como Quebrado',
		'tx_ablinklist_link.status.i.3' => 'Desabilitado',
		'tx_ablinklist_link.category' => 'categoria',
		'tx_ablinklist_link.image' => 'Imagem',
		'tx_ablinklist_link.contact' => 'Endereo de Contato',
		'tx_ablinklist_link.rating' => 'Avaliao',
		'tx_ablinklist_link.votes' => 'Votos',
		'tt_content.list_type' => 'Lista de Links Modern',
	),
	'et' => Array (
	),
	'ar' => Array (
	),
	'he' => Array (
	),
	'ua' => Array (
	),
	'lv' => Array (
	),
	'jp' => Array (
	),
	'vn' => Array (
	),
	'ca' => Array (
	),
	'ba' => Array (
	),
	'kr' => Array (
	),
	'eo' => Array (
	),
	'my' => Array (
	),
	'hi' => Array (
	),
);
?>
