<?php
/**
 * Language labels for module "web_txablinklistM1"
 * 
 * This file is detected by the translation tool.
 */

$LOCAL_LANG = Array (
	'default' => Array (
		'title' => 'Modern Linklist',
		'function1' => 'Approve links',
		'function2' => 'Links reported broken',
		'function3' => 'Check for non-working links',
		'function4' => 'Send promotions',
		'function5' => 'Import categories/links',
		'label_back' => '&laquo; Back',
		'legend' => 'Legend:',
		'error' => 'Error',
		'errorPageSelect' => 'Please select the page with the LIST/TREE plugin in the left frame.',
		'ViewLinksToApprove_title' => 'Links to approve',
		'ViewLinksToApprove_accept' => 'Accept this link',
		'ViewLinksToApprove_delete' => 'Delete this link',
		'ViewAcceptLink_title' => 'Accept this link',
		'ViewDeleteLink_title' => 'Delete this link',
		'ViewLinksToApprove_text' => 'Here you can see an overview of links submitted by frontend users. By clicking on the two icons besides a link you can \'Accept\' or \'Delete\' a link. You can also select a different category for the link.',
		'ViewLinksReportedBroken_title' => 'Links reported broken',
		'ViewLinksReportedBroken_text' => 'Here you can see links reported broken by frontend users. That does NOT have to mean that the links don\'t work but that you have to check it.',
		'ViewLinksReportedBroken_disable' => 'Disable this link (will not be shown in the frontend any more)',
		'ViewDisableLink_title' => 'Disable this link',
		'ViewCheckForBrokenLinks_title' => 'Check for broken links',
		'ViewCheckForBrokenLinks_text' => 'Here you can see an overview of all links and their availability (online/offline). Furthermore you have the possibility to enable/disable certain links by clicking on the icons besides a link.',
		'ViewCheckForBrokenLinks_online' => 'Link seems to be online',
		'ViewCheckForBrokenLinks_offline' => 'Link seems to be offline',
		'ViewCheckForBrokenLinks_enable' => 'Enable this link',
		'ViewEnableLink_title' => 'Enable this link',
		'ViewSendPromotion_text' => 'Here you can see an overview of all links and their promotion status. Furthermore you have the possibility to send promotion e-mails by clicking on the envelope icon besides a link (only available if the link has a contact address assigned).',
		'ViewSendPromotion_status_0' => 'Not promoted yet',
		'ViewSendPromotion_status_1' => 'Promotion sent',
		'ViewSendPromotion_status_2' => 'Promotion confirmed',
		'ViewSendPromotion_promote' => 'Send promotion e-mail for this link',
		'ViewSendPromotion_promote_disabled' => 'Promotion not possible',
		'ViewSendPromotion_promote_confirm' => 'Confirm promotion',
		'ViewSendPromotion_promote_link_text' => 'The promotion e-mail was successfully sent to the given contact address.',
		'ViewSendPromotion_promote_link_error' => 'Please set the admin e-mail address in the "General Settings" and the e-mail subject/message in the "Promotion Settings" of the plugin\'s FlexForm.',
		'ViewImportCategoriesLinks_text' => 'Here you can generate a SQL query to import categories/links from other linklists/database tables. Just follow the instructions step by step.'
	),
	'dk' => Array (
	),
	'de' => Array (
		'title' => 'Moderne Linkliste',
		'function1' => 'Links besttigen',
		'function2' => 'Als nicht funktionierend gemeldete Links',
		'function3' => 'Links berprfen',
		'function4' => 'Werbung verschicken',
		'function5' => 'Kategorien/Links importieren',
		'label_back' => '&laquo; Zurck',
		'legend' => 'Legende:',
		'error' => 'Fehler',
		'errorPageSelect' => 'Bitte whlen Sie im linken Frame die Seite mit dem LIST/TREE Plugin aus.',
		'ViewLinksToApprove_title' => 'Links, die zu berprfen sind',
		'ViewLinksToApprove_accept' => 'Diesen Link akzeptieren',
		'ViewLinksToApprove_delete' => 'Diesen Link lschen',
		'ViewAcceptLink_title' => 'Link besttigen',
		'ViewDeleteLink_title' => 'Link lschen',
		'ViewLinksToApprove_text' => 'Hier wird eine bersicht von allen Links angezeigt, die von Frontend Benutzern vorgeschlagen worden sind. Mit den zwei Icons neben einem Link Record, kann der entsprechende Link \'Besttigt\' oder \'Gelscht\' werden. Es kann ausserdem eine andere Kategorie fr den Link ausgewhlt werden.',
		'ViewLinksReportedBroken_title' => 'Als nicht funktionierend gemeldete Links',
		'ViewLinksReportedBroken_text' => 'Die folgenden Links sind von Frontend Usern als nicht funktionierend gemeldet worden. Das muss nicht in jedem Fall heien, dass ein Link auch tatschlich nicht funktioniert!',
		'ViewLinksReportedBroken_disable' => 'Abschalten (wird im Frontend nicht mehr angezeigt)',
		'ViewDisableLink_title' => 'Link abschalten',
		'ViewCheckForBrokenLinks_title' => 'Auf nicht funktionierende Links berprfen',
		'ViewCheckForBrokenLinks_text' => 'Hier werden alle Links mit ihrer Verfgbarkeit (online oder offline) angezeigt. Zustzlich knnen Links aktiviert bzw. deaktiviert werden.',
		'ViewCheckForBrokenLinks_online' => 'Der Link scheint online zu sein',
		'ViewCheckForBrokenLinks_offline' => 'Der Link scheint offline zu sein',
		'ViewCheckForBrokenLinks_enable' => 'Link aktivieren',
		'ViewEnableLink_title' => 'Link aktivieren',
		'ViewSendPromotion_text' => 'Hier werden alle Links mit ihrem Werbestatus angezeigt. Mit dem Briefkuvert-Icon knnen zustzlich Werbeemails verschickt werden (nur verfgbar, wenn eine Kontaktadresse angegeben wurde).',
		'ViewSendPromotion_status_0' => 'Noch keine Werbemail verschickt',
		'ViewSendPromotion_status_1' => 'Werbemail verschickt',
		'ViewSendPromotion_status_2' => 'Werbung besttigt',
		'ViewSendPromotion_promote' => 'Werbemail verschicken',
		'ViewSendPromotion_promote_disabled' => 'Werbemail nicht mglich',
		'ViewSendPromotion_promote_confirm' => 'Werbung besttigen',
		'ViewSendPromotion_promote_link_text' => 'Die Werbemail wurde erfolgreich an die angegebene Kontaktadresse verschickt.',
		'ViewSendPromotion_promote_link_error' => 'Bitte geben Sie die Administrator E-Mail Adresse in den "Allgemeinen Einstellungen" und E-Mail Betreff/Nachricht in den "Werbeeinstellungen" des Plugin FlexForms an.',
		'ViewImportCategoriesLinks_text' => 'Hier kann eine SQL Anfrage generiert werden, mit der Kategorien/Links von anderen Linklisten/Datenbanktabellen importiert werden knnen. Folgen Sie einfach Schritt fr Schritt den Instruktionen.'
	),
	'no' => Array (
		'title' => 'Moderne Linkliste',
		'function1' => 'Godkjenn linker',
		'function2' => 'Linker rapportert delagt',
		'function3' => 'Finn delagte linker',
		'label_back' => '&laquo; Tilbake',
		'legend' => 'Forklaring:',
		'ViewLinksToApprove_title' => 'Linker som trenger godkjenning',
		'ViewLinksToApprove_accept' => 'Godkjenn denne linken',
		'ViewLinksToApprove_delete' => 'Slett denne linken',
		'ViewAcceptLink_title' => 'Aksepter denne linken',
		'ViewDeleteLink_title' => 'Slett denne linken',
		'ViewLinksToApprove_text' => 'Her kan du se en oversikt over linker sendt inn av frontend brukere. Ved  trykke p de to ikonene ved en link kan du \'Akseptere\' eller \'Slette\' en link.',
		'ViewLinksReportedBroken_title' => 'Linker rapportert delagt',
		'ViewLinksReportedBroken_text' => 'Her kan du se linker som er rapportert delagt av frontend brukere. Det betyr ikke at linkene ndvendigvis er delagt, men ettersyn er ndvendig.',
		'ViewLinksReportedBroken_disable' => 'Deaktiver denne linken (vil ikke vises i frontend)',
		'ViewDisableLink_title' => 'Deaktiver denne linken',
		'ViewCheckForBrokenLinks_title' => 'Sjekk om det eksisterer delagte linker',
		'ViewCheckForBrokenLinks_text' => 'Her kan du se en oversikt over alle linkene  deres tilgjengelighet(online/offline) . Du kan ogs aktivere/deaktivere noen lenker ved  trykke p ikonet ved en link.',
		'ViewCheckForBrokenLinks_online' => 'Linken virker ok',
		'ViewCheckForBrokenLinks_offline' => 'Linken kan vre delagt',
		'ViewCheckForBrokenLinks_enable' => 'Aktiver denne linken',
		'ViewEnableLink_title' => 'Aktiver denne linken',
	),
	'it' => Array (
		'title' => 'Modern Linklist',
		'function1' => 'Approva link',
		'function2' => 'Link non funzionanti',
		'function3' => 'Controlla link non funzionanti',
		'label_back' => '&laquo; Indietro',
		'legend' => 'Legenda:',
		'ViewLinksToApprove_title' => 'Link da approvare',
		'ViewLinksToApprove_accept' => 'Accetta questo link',
		'ViewLinksToApprove_delete' => 'Elimina questo link',
		'ViewAcceptLink_title' => 'Accetta link',
		'ViewDeleteLink_title' => 'Elimina link',
		'ViewLinksToApprove_text' => 'Vista d\'insieme dei link inviati dagli utenti del sito. Attraverso le due icone a fianco di ogni link potete "accettare" o "eliminare" un link. I cambiamenti sono immediati, quindi  necessario prestare attenzione prima di effettuare le modifiche.',
		'ViewLinksReportedBroken_title' => 'Link non funzionanti',
		'ViewLinksReportedBroken_text' => 'Vista d\'insieme dei link che sono stati segnalati "non funzionanti" dagli utenti. Ci non significa che i link non funzionino, potrebbe essere stato solo un malfunzionamento momentaneo.',
		'ViewLinksReportedBroken_disable' => 'Disabilita (non visualizzare il link sul sito)',
		'ViewDisableLink_title' => 'Disabilita link',
		'ViewCheckForBrokenLinks_title' => 'Controlla link non funzionanti',
		'ViewCheckForBrokenLinks_text' => 'Vista d\'insieme di tutti i link, online e offline. Hai la possibilit di abilitare/disabilitare i link cliccando le icone a fianco di ciascuno.',
		'ViewCheckForBrokenLinks_online' => 'Il link sembra funzionante',
		'ViewCheckForBrokenLinks_offline' => 'Il link sembra non funzionante',
		'ViewCheckForBrokenLinks_enable' => 'Abilita link',
		'ViewEnableLink_title' => 'Abilita link',
	),
	'fr' => Array (
		'title' => 'Modern Linklist',
		'function1' => 'Liens approuvs',
		'function2' => 'Liens morts signals',
		'function3' => 'Vrifier les liens morts',
		'label_back' => '&laquo; Retour',
		'legend' => 'Lgende :',
		'ViewLinksToApprove_title' => 'Liens  approuver',
		'ViewLinksToApprove_accept' => 'Accepter ce lien',
		'ViewLinksToApprove_delete' => 'Supprimer ce lien',
		'ViewAcceptLink_title' => 'Accepter le lien',
		'ViewDeleteLink_title' => 'Supprimer le lien',
		'ViewLinksToApprove_text' => 'Vous pouvez visualiser les liens soumis par les utilisateurs du frontend. En cliquant sur l\'une des icnes devant les liens, vous pouvez \'Accepter\' ou \'Supprimer\' un lien. Les modifications sont effectives immdiatement alors faites attention  ce que vous faites !',
		'ViewLinksReportedBroken_title' => 'Liens morts signals',
		'ViewLinksReportedBroken_text' => 'Vous pouvez visualiser les liens signals comme \'morts\' par les utilisateurs du frontend. Cela ne signifie PAS que les liens ne fonctionnent pas. Il vous appartient de vrifier ces liens.',
		'ViewLinksReportedBroken_disable' => 'Dsactiver (n\'apparatra pas dans le frontend )',
		'ViewDisableLink_title' => 'Dsactiver le lien',
		'ViewCheckForBrokenLinks_title' => 'Vrifier les liens morts',
		'ViewCheckForBrokenLinks_text' => 'Vous pouvez visualiser les liens et vrifier leur disponibilit (en ligne ou hors ligne) . De plus, vous pouvez activer / dsactiver certains liens en cliquant sur les icnes situs  ct des liens.',
		'ViewCheckForBrokenLinks_online' => 'Le lien semble tre en ligne',
		'ViewCheckForBrokenLinks_offline' => 'Le lien semble tre hors ligne',
		'ViewCheckForBrokenLinks_enable' => 'Activer le lien',
		'ViewEnableLink_title' => 'Activer le lien',
	),
	'es' => Array (
		'title' => 'Modern Linklist',
		'function1' => 'Enlaces Aprobados',
		'function2' => 'Links Reportados como rotos',
		'function3' => 'Revisar enlaces rotos',
		'label_back' => '&laquo; Volver',
		'legend' => 'Legenda:',
		'ViewLinksToApprove_title' => 'Enlaces para aprobar',
		'ViewLinksToApprove_accept' => 'Aceptar este enlace',
		'ViewLinksToApprove_delete' => 'Borrar este enlace',
		'ViewAcceptLink_title' => 'Aceptar enlace',
		'ViewDeleteLink_title' => 'Borrar enlace',
		'ViewLinksToApprove_text' => 'En esta vista tu puedes ver un resumen de los enlaces que fueron enviados por los usuarios del frontend. Haciendo click en de abajo tu puedes \'Aceptar\' o \'Borrar\' un enlace.',
		'ViewLinksReportedBroken_title' => 'Links Reportados como rotos',
		'ViewLinksReportedBroken_text' => 'Aqui tu puedes ver los enlaces que fueron reportados como rotos por los usuarios del frontend. Esto no significa que no funcionen, necesita tu verificacin',
		'ViewLinksReportedBroken_disable' => 'Oculto',
		'ViewDisableLink_title' => 'Ocultar Enlace',
		'ViewCheckForBrokenLinks_title' => 'Revisar enlaces rotos',
		'ViewCheckForBrokenLinks_text' => 'Aqui tu puedes ver el estado de los enlaces (funcionando o rotos) . Tambien puedes activar o desactivalos desde aqui.',
		'ViewCheckForBrokenLinks_online' => 'Parece estar funcionando',
		'ViewCheckForBrokenLinks_offline' => 'Parece estar roto',
		'ViewCheckForBrokenLinks_enable' => 'Activar Enlace',
		'ViewEnableLink_title' => 'Activar Enlace',
	),
	'nl' => Array (
		'title' => 'AB Linklijst',
		'function1' => 'Keur links goed',
		'function2' => 'Gerapporteerde foutieve links',
		'function3' => 'Controleer op niet werkende links',
		'label_back' => '&laquo; Terug',
		'legend' => 'Legenda:',
		'ViewLinksToApprove_title' => 'Goed te keuren links',
		'ViewLinksToApprove_accept' => 'Aanvaard deze link',
		'ViewLinksToApprove_delete' => 'Verwijder deze link',
		'ViewAcceptLink_title' => 'Aanvaard link',
		'ViewDeleteLink_title' => 'Verwijder link',
		'ViewLinksToApprove_text' => 'Hier kan je een overzicht van links bekijken die ingevoerd werden door frontend gebruikers.  Door op de twee icoontjes naast de link te klikken, kan je een link "Aanvaarden" of "Verwijderen" .  Deze veranderingen worden meteen uitgevoerd, wees dus voorzichtig!',
		'ViewLinksReportedBroken_title' => 'Gerapporteerde gebroken links.',
		'ViewLinksReportedBroken_text' => 'Hier kan je de links zien die door frontend gebruikers als "gebroken" werden gerapporteerd.  Dit betekend NIET noodzakelijk dat de links niet werken.  Het is aan jou om de link te controleren.',
		'ViewLinksReportedBroken_disable' => 'Deactiveer (wordt niet getoond in de frontend )',
		'ViewDisableLink_title' => 'Deactiveer link',
		'ViewCheckForBrokenLinks_title' => 'Controleer gebroken links',
		'ViewCheckForBrokenLinks_text' => 'Hier zie je een overzicht van alle links met hun beschikbaarheid (online of offline) .  Je hebt bovendien de mogelijkheid om bepaalde links te deactiveren door op de icoontjes naast de links te klikken.',
		'ViewCheckForBrokenLinks_online' => 'Link lijkt online',
		'ViewCheckForBrokenLinks_offline' => 'Link lijkt offline',
		'ViewCheckForBrokenLinks_enable' => 'Activeer link',
		'ViewEnableLink_title' => 'Activeer link',
	),
	'cz' => Array (
	),
	'pl' => Array (
	),
	'si' => Array (
	),
	'fi' => Array (
		'title' => 'AB Linkkilista',
		'function1' => 'Hyvksy linkit',
		'function2' => 'Toimimattomiksi ilmoitetut linkit',
		'function3' => 'Tarkista toimimattomat linkt',
		'label_back' => '&laquo; Takaisin',
		'legend' => 'Selite:',
		'ViewLinksToApprove_title' => 'Linkkej hyvksyttvksi',
		'ViewLinksToApprove_accept' => 'Hyvksy tm linkki',
		'ViewLinksToApprove_delete' => 'Poista tm linkki',
		'ViewAcceptLink_title' => 'Hyvksy linkki',
		'ViewDeleteLink_title' => 'Poista linkki',
		'ViewLinksToApprove_text' => 'Tll nkymll voi saada yleissilmyksen linkkeihin, jotka kyttjt ovat antaneet. Linkin vieress olvista kahdesta ikonista voit joko \'Hyvksy\'  tai \'Poistaa\' linkin. Muutokset tapahtuvat vlittmsti, joten ole varovainen kun toimit.',
		'ViewLinksReportedBroken_title' => 'Linkit ilmoitettu toimimattomiksi',
		'ViewLinksReportedBroken_text' => 'Tss net linkit jotka kyttjt ovat ilmoittaneet toimimattomiksi. Tm ei vlttmtt kuitenkaan tarkoita etteivtk ne voisi toimia, siksi nyt on Sinun vuorosi tarkistaa linkit.',
		'ViewLinksReportedBroken_disable' => 'Ota linkki pois kytst (Ei ny sen jlkeen sivuilla)',
		'ViewDisableLink_title' => 'Ota linkki pois kytst',
		'ViewCheckForBrokenLinks_title' => 'Tarkista toimimattomat linkit',
		'ViewCheckForBrokenLinks_text' => 'Tll net yleisilmyksen linkeista sek niiden tilan (offline tai online) . Lisksi Sinulla on mahdollisuus vahvistaa tai poistaa vahvistushaluamaltasi linkilt ikonista linkin vieress.',
		'ViewCheckForBrokenLinks_online' => 'Linkki nytt olevan onlinessa',
		'ViewCheckForBrokenLinks_offline' => 'Linkki nytt olevan offlinessa',
		'ViewCheckForBrokenLinks_enable' => 'Vahvista linkki kyttn',
		'ViewEnableLink_title' => 'Vahvista linkki kyttn',
	),
	'tr' => Array (
	),
	'se' => Array (
		'title' => 'AB lnklista',
		'function1' => 'Testa lnkarna',
		'function2' => 'Lnken rapporterad som snder',
		'function3' => 'Kolla lnkar som inte fungerar',
		'label_back' => '&laquo; Tillbaka',
		'ViewLinksToApprove_title' => 'Lnkar att testa',
		'ViewLinksToApprove_accept' => 'Godknn denna lnk',
		'ViewLinksToApprove_delete' => 'Ta bort denna lnk',
		'ViewAcceptLink_title' => 'Godknn lnk',
		'ViewDeleteLink_title' => 'Ta bort lnk',
		'ViewLinksToApprove_text' => 'Hr ser du en versikt ver de lnkar, som frontend-anvndarna skickat. Genom att klicka p de tv ikonerna bredvid en lnk kan du \'Godknna\' eller \'Ta bort\' en lnk. Var frsiktigt, det gr inte att ngra ett felaktigt klick!',
		'ViewLinksReportedBroken_title' => 'Dessa lnkar rapporterades som inte fungerande',
		'ViewLinksReportedBroken_text' => 'Hr kan du se vilka lnkar som rapporterades som inte fungerande av frontend-anvndare. Det betyder ndvndightvis inte, att de inte fungerar. Nu r det din tur att kolla lnkarna.',
		'ViewLinksReportedBroken_disable' => 'Gm lnk (kommer inte att synas i frontend )',
		'ViewDisableLink_title' => 'Gm lnk',
		'ViewCheckForBrokenLinks_title' => 'Kolla lnkar som inte fungerar',
		'ViewCheckForBrokenLinks_text' => 'Hr kan du se en versikt ver alla lnkar inkluderande deras synlighet (online eller offline) . Dessutom kan du vlja att gmma/visa vissa lnkar genom att klicka p ikonerna bredvid lnken.',
		'ViewCheckForBrokenLinks_online' => 'Lnken ser ut att finnas online',
		'ViewCheckForBrokenLinks_offline' => 'Lnken ser ut att finnas offline',
		'ViewCheckForBrokenLinks_enable' => 'Visa lnk',
		'ViewEnableLink_title' => 'Visa lnk',
	),
	'pt' => Array (
	),
	'ru' => Array (
	),
	'ro' => Array (
	),
	'ch' => Array (
	),
	'sk' => Array (
	),
	'lt' => Array (
	),
	'is' => Array (
	),
	'hr' => Array (
		'title' => 'AB popis linkova',
		'function1' => 'Odobri linkove',
		'function2' => 'Linkovi prijavljeni kao neispravni',
		'function3' => 'Provjera neispravnih linkova',
		'label_back' => '&laquo; Natrag',
		'legend' => 'Legenda:',
		'ViewLinksToApprove_title' => 'Linkovi za odobravanje',
		'ViewLinksToApprove_accept' => 'Prihvati ovaj link',
		'ViewLinksToApprove_delete' => 'Obrii ovaj link',
		'ViewAcceptLink_title' => 'Prihvati link',
		'ViewDeleteLink_title' => 'Obrii link',
		'ViewLinksToApprove_text' => 'Ovdje moete vidjeti pregled linkova koje su prijavili frontend korisnici. Klikajui na dvije ikone pored linka moete ga prihvatiti ili obrisati. Promjene su trenutne, zato pripazite kako "klikete okolo"!',
		'ViewLinksReportedBroken_title' => 'Linkovi koji su prijavljeni da ne rade.',
		'ViewLinksReportedBroken_text' => 'Ovdje moete vidjeti linkove koji su prijavljeni kao neispravni od strane frontend korisnika. To ne mora znaiti da link ne radi. Na vama je da priovjerite ispravnost linka.',
		'ViewLinksReportedBroken_disable' => 'Onemogui (nee biti prikazan u frontendu)',
		'ViewDisableLink_title' => 'Onemogui link',
		'ViewCheckForBrokenLinks_title' => 'Privjera linkova',
		'ViewCheckForBrokenLinks_text' => 'Ovdje moete vidjeti pregled svih linkova ukljuujui i njihovu dostupnost (online/offline) . tovie, imatem mogunost da omoguite ili onemoguite odreene linkove kliknivi na ikone pored linka.',
		'ViewCheckForBrokenLinks_online' => 'Link se ini online',
		'ViewCheckForBrokenLinks_offline' => 'Link se ini offline',
		'ViewCheckForBrokenLinks_enable' => 'Omogui link',
		'ViewEnableLink_title' => 'Omogui link',
	),
	'hu' => Array (
	),
	'gl' => Array (
	),
	'th' => Array (
	),
	'gr' => Array (
	),
	'hk' => Array (
	),
	'eu' => Array (
	),
	'bg' => Array (
	),
	'br' => Array (
		'title' => 'Lista de Links Modern',
		'function1' => 'Aprovar Links',
		'function2' => 'Links relatados como inativos',
		'function3' => 'Procurar links inativos',
		'label_back' => '&laquo; Volta',
		'legend' => 'Legenda:',
		'ViewLinksToApprove_title' => 'Links para aprovar',
		'ViewLinksToApprove_accept' => 'Aceitar este link',
		'ViewLinksToApprove_delete' => 'Remover este link',
		'ViewAcceptLink_title' => 'Aceitar link',
		'ViewDeleteLink_title' => 'Remover link',
		'ViewLinksToApprove_text' => 'Neste modo de visualizao voc pode ver um resumo de links, que foram enviados por usurios do site. Ao clicar em um dos dois cones ao lado do link, voc pode \'Aceitar\' ou \'Remover\' um link. As mudanas so feitas de uma vez s, portanto cuidado ao sair clicando por a!',
		'ViewLinksReportedBroken_title' => 'Links relatados como inativos',
		'ViewLinksReportedBroken_text' => 'Aqui voc pode ver links que foram relatados como \'inativos\' por usurios do site. Isto NO significa que os links no funcionam. Agora  sua vez de checar os links.',
		'ViewLinksReportedBroken_disable' => 'Desabilitar (no ser exibido no site)',
		'ViewDisableLink_title' => 'Desabilitar Link',
		'ViewCheckForBrokenLinks_title' => 'Procurar por links quebrados',
		'ViewCheckForBrokenLinks_text' => 'Aqui voc pode ver um resumo de todos os links, incluindo sua disponibilidade (online ou offline) . Alm disso, voc tem a opo de habilitar/ desabilitar links clicando nos cones ao lado do link.',
		'ViewCheckForBrokenLinks_online' => 'Link parece estar online',
		'ViewCheckForBrokenLinks_offline' => 'Link parece estar offline',
		'ViewCheckForBrokenLinks_enable' => 'Habilitar Link',
		'ViewEnableLink_title' => 'Habilitar Link',
	),
	'et' => Array (
	),
	'ar' => Array (
	),
	'he' => Array (
	),
	'ua' => Array (
	),
	'lv' => Array (
	),
	'jp' => Array (
	),
	'vn' => Array (
	),
	'ca' => Array (
	),
	'ba' => Array (
	),
	'kr' => Array (
	),
	'eo' => Array (
	),
	'my' => Array (
	),
	'hi' => Array (
	),
);
?>
